Jump to content
McSpee

[TUTO] - Downgrader son HTC Wildfire

Recommended Posts

Bonjour a tous

j'ai derooter mon Wildfire pour faire la mise à jour froyo 2.2 tous c'est bien passé mais à present je n'arrive plus à rooter avec unrevoked et ne trouve aucun root sur le net.

J'ai passé des heures à chercher sans succé. Si quelqu'un peut me renseigné sur le root du wildfire sous froyo 2.2

Merci à tous.

Share this post


Link to post
Share on other sites

si tu as fais la mise a jour via un fichier RUU, tu ne pourras rien faire, sauf attendre la mise a jour d'unrevocked.

essai z4root pour un root temporaire

Share this post


Link to post
Share on other sites

Voila enfin réussi ;)

Tous ce qui on aussi le même problème que moi je leur conseil d'installé avant Cette rom car toute les roms ne son pas compatible j'ai es essayé 5 avant que cela marche

Bon courage a tous

Encore merci pour les tuto

Euh comment installer cette rom ?

Share this post


Link to post
Share on other sites

bonjour,

j'ai un problème pour downgrader mon WF.

au risque de paraitre stupide, je n'arrive pas à installer SDK. j'ai été voire sur divers sites mais tous me disent le même...

quand j'ouvre eclipse expert java 1.2.2 et que j'arrive à la demarche "mettre l'adresse URL" je colle ==> https://dl-ssl.google.com/android/eclipse/ puis je click sur finish, là une nouvelle fenetre apparait et quand je click sur le nom que j'ai du mettre avant il m'inscrit ==> Android Development Tools (8.0.1.v201012062107-82219) requires plug-in "org.eclipse.wst.sse.core".

c'est quoi cette histoire de plug-in?? dans aucun tuto on en parle ... bref je suis déjà pommé...

j'en profite pour demander aussi a quoi sert SDK ?

je tiens aussi a dire que je suis complètement nouveau dans le domain de android (je me trouve des escuses...)

merci beaucoup

Share this post


Link to post
Share on other sites

Bonjour a vous tous j' aurait une question a propos de la rom froyo 2.2.1, la 2.2.1 n'est pas dutout rootable que ce sois avec "Universal Androot" ou "z4root" ou "visionary" ou mais encore avec "Unrevoked 3" meme avec la 3.2 de unrevoked c'est que pour la version 2.2 de froyo que ca peu marcher mais pas pour la 2.2.1 moi qui a celle la sur mon wildfire je ne peut plus changer de rom es qu'une personne a pus résoudre ce probleme pour ma par la 2.2.1 froyo que j'ai bug de trop.

Alors celui qui a réussi a trouver m'en fait par.

Merci d'avance

Share this post


Link to post
Share on other sites

je suis dans la même situation que toi,j'ai un ami qui a eu un htc wildfire pendant les vacances de noël et il est en 2.2.1.Est il possible de downgrader la 2.2.1 en 2.1 pour ensuite la rooter plus facilement grâce a unrevoked3.Merci de votre réponse.

Edited by Hero79

Share this post


Link to post
Share on other sites

Non, il faut attendre la mise a jour de unrevoked pour qu'il puisse modifier le hboot du wildfire.

Share this post


Link to post
Share on other sites

Bonjour cette methode marche t'elle avec la version officiel 1.29.163.1 ?

Ou peut t'on la telecharger ?

Share this post


Link to post
Share on other sites

Et depuis la version éclair, qui est un RUU, la mise a jour OTA marchera t'elle ?

Je suis deja sur une version Eclair rooter chez SFR et je fait ca pour avoir une version officiel pas rooter ? Ca ira ?

Merci =)

Share this post


Link to post
Share on other sites

La RUU chez SFR n'existe pas, il faudra mettre une une version officielle HTC, mais si tu es rooté tu peux directement flasher via le recovery cette version ci :

C'est la version officielle de Froyo.

Share this post


Link to post
Share on other sites

La RUU chez SFR n'existe pas, il faudra mettre une une version officielle HTC, mais si tu es rooté tu peux directement flasher via le recovery cette version ci :

C'est la version officielle de Froyo.

Merci beaucoup !

J'hésite a prendre la version non rooté histoire de partir "Vierge", ou dede me lancer dans le root.

Je pense que je vais prendre la version non rooté puis rooté quand Unrevoked sortirons leurs one click. Je pense que c'est trop tot pour le root, ca me fait encore une peu peur...

T'en pense quoi

PS:(Si je prend la version non-rooter, toute les MAJ on the air et tout fonctionnerons ?)

PS2:(Je dois faire un full wipe avant de suivre le tuto ? Et quand tu parle de sauvegarder les données, tu parle de la carte SD ?)

Merci pour ton aide, excuse moi pour le noobisme, je débarque, mais je m'efforcerai de répondre a d'autre personne qui posent les memes questions que moi =)

[EDIT] Ou peut etre que ca vaut la peine de garder le root sous la main au cas ou et m'en servir plus tard. Vous pensez quoi ?

Edited by xoR'

Share this post


Link to post
Share on other sites

question conne le portable doit être connecter (relié) au pc pendant la manipulation ou pas ? :rolleyes:

et sinon le fichier (RUU_Buzz_HTC_FRA_Bouygues_1.23.483.2_Radio_13.45.55.24_3.35.15.31_release_140524_signed.exe) doit faire quel taille à peu près ? (pour éviter les mauvaises surprises :P )

Edited by noStar

Share this post


Link to post
Share on other sites

Mais si le Hboot est le même (sous froyo) et qu'on ne peut donc pas rooter et donc on ne peut des lors installer une rom custom, qu'elle est donc l'utilité?

Share this post


Link to post
Share on other sites

Bonsoir,

Je suis actuellement sous cette ROM:

RUU_Buzz_Froyo_HTC_WWE_2.22.405.1_Radio_13.55.55.24H_3.35.20.10_release_160191_signed.exe

Laquelle je dois choisir afin de downgrader mon WF?

Merci pour vos réponses!!

Share this post


Link to post
Share on other sites

Le tuto ici présent n'est valable que sous éclair (Android v2.1)

Dans ce cas pourquoi dans le tuto tu prend comme exemple :

Mon exemple : passer d'une ROM Froyo (officiel ou custom) à une ROM Eclair 2.1 (RUU_Buzz_HTC_FRA_Bouygues_1.23.483.2_Radio_13.45.55.24_3.35.15.31_release_140524_signed.exe)

Share this post


Link to post
Share on other sites

Je me suis mal exprimé, on va dire que le tuto est ou était valable pour le personne sous eclair ou froyo avec un hboot v 0.8 et qui désirerai passer a une version antérieure.

Il ne fonctionne pas pour un Hboot V.1.x.xxx

Share this post


Link to post
Share on other sites

Bonjour a tous , merci pour ce tuto mais je rencontre une erreur lors de la saisi du la commance " adb shell " il me marque que adb server is out of date ... killing ...

Puis bizarrement daemon started successfuly puis une erreur connot connect to daemon

Une petite idée ?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.






×
×
  • Create New...